Description

Currently bookmark links are created only for the main actions in the top bar.

Associated revisions

Revision c7946bf2 - 06/10/2012 09:08 AM - Amos Benari

fixes #1389 Add bookmark support for pages which are not in the main dialog

History

#1 - 12/13/2011 08:44 AM - Ohad Levy

- Status changed from New to Feedback

Does the current search filters is enough to get the right data?

I guess what I'm asking, is, ifs a UI feature that is missing, or rather you want to add a whole new property (e.g. a tag) to each template.

#2 - 12/13/2011 09:02 AM - Jim Perrin

The ability to store a search to have as a click-able object would probably solve this.

#3 - 12/20/2011 06:55 AM - Ohad Levy

- Subject changed from RFE - The ability to group provisioning templates and snippets to Add bookmark support for pages which are not in the main

dialog

- Target version set to 1.0

#4 - 12/20/2011 06:55 AM - Ohad Levy

- Status changed from Feedback to New

#5 - 12/20/2011 06:55 AM - Ohad Levy

- Category set to Web Interface

#6 - 05/02/2012 07:12 AM - Ohad Levy

- Assignee set to Amos Benari

#7 - 05/21/2012 08:55 AM - Ohad Levy

- Difficulty set to medium

I guess this is a UI issue, Amos, any ideas how to place it?

#8 - 06/10/2012 10:01 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100
Applied in changeset c7946bf25e0fda15f2aec0366daa9eeb8c1206a4.

Powered by TCPDF (www.tcpdf.org)

05/14/2024 2/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c7946bf25e0fda15f2aec0366daa9eeb8c1206a4
http://www.tcpdf.org

